Subject: Re: bug#6596: 23.2; cl.texi docs loop destructuring for alist

From: Kevin Ryde <[email-masked]>
Date: Fri, 23 Jul 2010 10:51:36 +1000

Glenn Morris <[email-masked]> writes:
>
> The entire repo is 339MB.

Yes, I thought so, that's too much really, especially if the updates are
as bad as rumour has it.

> I don't think that is massively bigger than a CVS checkout used to be.

If the size on disk is a good guide it was between 30 and 50 mb
compressed, and of course you could get just the part you wanted to work
on, or a few files at a time.  :-(

> I hope you can make it work somehow, since committers are in short
> supply.

Alas, doomed for the time being I think.  I've removed my savannah
member thing for now to avoid confusion.